## shellia 5.1

=== debian/changelog ===
shellia (5.1) unstable; urgency=medium

  * Change Architecture from any to all
  * Change Version to major.minor format (only change major if uncompatible)
  * Fixed using debian/source/format 3.0 (native)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 21 Nov 2018 14:30:10 +0100

shellia (05) unstable; urgency=medium

  * new version for debian

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 21 Nov 2018 13:50:08 +0100

shellia (05~3) unstable; urgency=medium

  * allow ia_stdout and ia_ignore to use "/" in search expression
  * deleted comments in debian/rules
  * improvement in man-pages
  * using debian/format 3.0 (native)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 19 Nov 2018 16:48:17 +0100

shellia (05~2) unstable; urgency=medium

  * Build scripts will use local libs, when testing hello_world* examples
  * shellia now supports scripts that use the nounset option (set -o nounset
    or set -u)
  * Workaround for posh bug #913718 added in test scripts
  * extract ia_ask as separate function

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 14 Nov 2018 16:31:20 +0100

shellia (04) unstable; urgency=medium

  * first version for debian
  * closes: #912577

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 01 Nov 2018 15:17:45 +0100

shellia (03) unstable; urgency=medium

  * simplified debug code
  * changed debug-topic "na" to "none"

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 16 Oct 2018 15:03:47 +0200

shellia (02) unstable; urgency=low

  * many bugs fixed including design bugs

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 11 Oct 2018 14:22:15 +0200

shellia (01) unstable; urgency=low

  * Initial Release.
  * shellia - the interactive shell library is based on a first
    implementation from bootcd

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 23 Apr 2013 10:46:04 +0200
