=== debian/control ===
Source: shellia
Section: libs
Priority: optional
Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
Build-Depends: debhelper (>= 9.0.0), dash, busybox, mksh, posh, python-docutils, time
Standards-Version: 3.9.8
Homepage: https://salsa.debian.org/bs/shellia

Package: shellia
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: shell interactive library
 shellia is a library that allows one to run shell scripts interactive and
 helps to familiarize oneself with a shell script, find unexpected behaviour
 in the shell script, and run the shell script silently, while checking it
 step by step.
