## shellia 5.2

=== debian/changelog ===
shellia (5.2) unstable; urgency=medium

  * more tests and minor fixes as described in 5.2~1 and 5.2~2.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 24 Dec 2018 09:36:54 +0100

shellia (5.2~2) unstable; urgency=medium

  * add 2 additional tests to example.debug
  * fixed output off " in minimal ia_logerr function in ia.basic
  * fixed rare weak output off command menu in ia.interactive
  * fixed error in r4s file creation in tstlib that happened in rare conditions
  * added test.backslash and example.backslash
  * delete unneeded space in menu list after disabled <-i>
  * fix ia.interactive: posh does not like empty "$@"
  * additional test hello_world scripts with all shells

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 14 Dec 2018 10:24:35 +0100

shellia (5.2~1) unstable; urgency=medium

  * suggest gawk, because this allows even better extended regular
    expressions in ia_stdout and ia_ignore
  * fix wrong number of blanks following -i when toggled from <-i>
  * fix unneeded blank after --- (q)uit (r)edo ... --- message
  * fix unneeded blanks at end of a line in any file
  * added function ia_out, that honors silent option -s
  * fixed function ia_err, to now honor silent option -s
  * added function ia_exiterr, that does not honor silent option -s
  * fixed main Makefile target: clobber to remove all unneeded files
  * added short description for all functions in ia.log
  * fixed ia.log to get unbuffered stdout, stderr, and logfile output
  * added test.buffer and example.buffer to make check unbuffered output
  * fixed ia_log to handle unset ia_logfile and added test/example_only_log
  * added test.ia-s example.ia-s to test more with option -s

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 04 Dec 2018 11:51:28 +0100
