## shellia 5.3

=== debian/changelog ===
shellia (5.3) unstable; urgency=medium

  * small fixes as described in 5.3~1 and 5.3~2.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 31 Jan 2019 16:23:23 +0100

shellia (5.3~2) unstable; urgency=medium

  * Fixed: redo input key r was ignored with check option

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 31 Jan 2019 16:17:03 +0100

shellia (5.3~1) unstable; urgency=medium

  * Fix: if there is no ia_add between eval $ia_init and ia 
    this will result in an endless loop

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 17 Jan 2019 15:48:36 +0100
