=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: shellia
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: gawk
 Description: shell interactive library
  shellia is a library that allows one to run shell scripts interactive and
  helps to familiarize oneself with a shell script, find unexpected behaviour
