## shellia 5.3.1

=== debian/changelog ===
shellia (5.3.1) unstable; urgency=medium

  * bug fixed in function ia_add(), that prevented build on buster and sid
  * added build dependency bc

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 01 Feb 2019 07:50:34 +0100
