## shellia 5.3.2

=== debian/changelog ===
shellia (5.3.2) unstable; urgency=medium

  * fixed BUG shellia: FTBFS: tests failed. shellia test scripts now
    recognizes, that newer versions of busybox sh add single quotes
    to trace output (example: previous output of
    busybox sh -c "set -x; echo \"1 2\"; set +x" started
    with: + echo 1 2 and now start with: + echo '1 2'). closes: #924855

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 18 Mar 2019 10:02:01 +0100
