=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
-Build-Depends: debhelper (>= 9.0.0), dash, busybox, mksh, posh, python-docutils, time
+Build-Depends: debhelper (>= 9.0.0), dash, busybox, mksh, posh, python-docutils, time, bc
 Standards-Version: 3.9.8
 Homepage: https://salsa.debian.org/bs/shellia
