## shellia 5.3.2+nmu1

=== debian/changelog ===
shellia (5.3.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:05:52 +0800
