## shellia 5.5

=== debian/changelog ===
shellia (5.5) unstable; urgency=medium

  * Using python3-docutils instead of python-docutils because of
    Python2 removal in sid/bullseye. closes: #943269

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 23 Oct 2019 14:28:33 +0200

shellia (5.4.1) unstable; urgency=medium

  * Only source package build for upload

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 06 Sep 2019 08:08:38 +0200

shellia (5.4) unstable; urgency=medium

  * new debian version 5.4

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 26 Aug 2019 11:13:36 +0200

shellia (5.4~17) unstable; urgency=medium

  * added test to use environment variables dbg_run_level and dbg_run_names

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 15 Jul 2019 14:43:12 +0200

shellia (5.4~16) unstable; urgency=medium

  * find libraries with ia_find_lib() also on mounted discs
  * new test prefix_change

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 07 Jun 2019 11:44:31 +0200

shellia (5.4~15) unstable; urgency=medium

  * added option -f for ia_nocheck
    ia_nocheck will not check stdout and stderr.
    ia_nocheck -f will not check stdout, stderr and exitcode.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 16 May 2019 08:07:19 +0200

shellia (5.4~14) unstable; urgency=medium

  * recommends gawk, because regular expressions from awk are used in
    ia_ignore and ia_stdout commands
  * build-depends gawk, because automatic tests while building shellia
    use ia_ignore and ia_stdout commands that expect gawk regular
    expressions

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 08 May 2019 10:29:33 +0200

shellia (5.4~13) unstable; urgency=medium

  * development directories restructured
  * make sure that always not-installed-files are tested

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 04 May 2019 20:25:18 +0200

shellia (5.4~12) unstable; urgency=medium

  * ia_ignore and ia_stdout do not need to handle color-control-codes any more

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 03 May 2019 14:43:04 +0200

shellia (5.4~11) unstable; urgency=medium

  * better handling of command "return" in ia_add argument.
  * fixed tests that did not correct test "return" handling
  * added example/test.return2 to test "return"

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 27 Apr 2019 18:23:36 +0200

shellia (5.4~10) unstable; urgency=medium

  * fix: match variable in \$<variable> with \w\+
  * on test run error, while building debian package, give shortened difference
    between expectation and result
  * added comment to manpage, when to use ia_stdout

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 26 Mar 2019 10:20:51 +0100

shellia (5.4~9) unstable; urgency=medium

  * added library mylib that shows how shellia could be cutomized
  * added example example.mylib that uses mylib
    shows how ssh can be used to call scripts that also use shellia

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 22 Mar 2019 12:19:58 +0100

shellia (5.4~8) unstable; urgency=medium

  * added wrong-missing-ia_init check, to help the programmer of a
    script using shellia to find errors

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 19 Mar 2019 12:12:45 +0100

shellia (5.4~7) unstable; urgency=medium

  * fixed a backslash error in ia.check, enhanced test.backslash2 and
    example.bacslash2 to check this fix in future releases

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 17 Mar 2019 12:04:04 +0100

shellia (5.4~6) unstable; urgency=medium

  * instead of \$variable allow to write \$<variable> to be able to switch
  * the actual command with v

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 16 Mar 2019 15:33:37 +0100

shellia (5.4~5) unstable; urgency=medium

  * in scripts not delivered in debian package always use /bin/echo instead
    of echo, to prevent problems resulting from different echo commands
  * in ia.libraries use raw colors precreated with /bin/echo -e once in
    ia.basic
  * added some new idea to TODO
  * fixed output and log of commands with backslashes (the commands itself
    already worked)
  * created example.backslash2 and test.backslash2 to make sure the fix
    described in previous line will not break in future releases
  * changed ia_easy_backslash to only accept input per pipe

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 04 Mar 2019 14:21:28 +0100

shellia (5.4~4) unstable; urgency=medium

  * "example.ia-s" now only tests without error, including script stdout,
    because "example.ia-c-s-m to" already tests errors
  * fiexed ia option --learn

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 13 Feb 2019 10:55:48 +0100

shellia (5.4~3) unstable; urgency=medium

  * added ia option --learn

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 10 Feb 2019 19:30:00 +0100

shellia (5.4~2) unstable; urgency=medium

  * split ia_check() in
    ia_check_c(), ia_check_C(), ia_result() and ia_check_and_result()

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 10 Feb 2019 19:00:00 +0100

shellia (5.4~1) unstable; urgency=medium

  * allow earlier access to variable ia_use_silent

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 05 Feb 2019 10:25:19 +0100
