=== debian/changelog ===
shellia (5.6) unstable; urgency=medium

  * new debian version 5.6

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 19 Dec 2019 08:39:03 +0100

shellia (5.6~1) unstable; urgency=medium

  * added: in case of premature exit, print everything that could
    not be checked before exit

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 13 Dec 2019 14:02:54 +0100

shellia (5.5.1) unstable; urgency=medium

  * fixed ia_easy_backslash:
    If sed is called with --unbuffered, sed can be either /usr/bin/sed or
    /bin/sed but not "busybox sh"'s sed.
  * fixed ia_easy_backslash option "-1" instead of "1"

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 07 Nov 2019 13:54:36 +0100
