## shellia 5.6.1

=== debian/changelog ===
shellia (5.6.1) unstable; urgency=medium

  * fixed test.ia-c-s-m where mksh now gives better output since
    mksh version 57-6. closes: #952260

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 25 Feb 2020 10:20:25 +0100

shellia (5.6.1~03) unstable; urgency=medium

  * upgraded copyright line in sources

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 06 Jan 2020 16:13:09 +0100

shellia (5.6.1~02) unstable; urgency=medium

  * fixed deletion of ia_mktemp created files with exit trap in subfunctions
  * tests now also check for undeleted /tmp/shellia.* files.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 03 Jan 2020 16:15:50 +0100

shellia (5.6.1~01) unstable; urgency=medium

  * fixed examples/mylib to use ia_esay_backslash with option -2

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 27 Dec 2019 16:21:54 +0100
