## shellia 5.6.3

=== debian/changelog ===
shellia (5.6.3) unstable; urgency=medium

  * using mktemp instead of tempfile. Closes: #963447
  * changed debian/compat from 9 to 10

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 22 Jun 2020 09:57:13 +0200

shellia (5.6.3~1) unstable; urgency=medium

  * examples/mylib: fixed function my_ssh when used with option -t
  * ia.interactive: using variable ia_i instead of i
  * shellia-3.rst: added warning not to use variables starting with
    ia_ in scripts using shellia
  * ia_backslash: do not escape the special shellia notation $<var>

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 15 May 2020 09:31:08 +0200

shellia (5.6.2) unstable; urgency=medium

  * warn when script uses dbg with non-numeric dbglevel
  * added tests/example.debug_badlevel and tests/test.debug_badlevel

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 22 Apr 2020 09:35:53 +0200

shellia (5.6.2~01) unstable; urgency=medium

  * fixed spelling error
  * added tests/example.eval and tests/test.eval

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 12 Apr 2020 19:08:55 +0200
