## shellia 5.6.4

=== debian/changelog ===
shellia (5.6.4) unstable; urgency=medium

  * prepare for debian release

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 29 Aug 2020 14:22:00 +0200

shellia (5.6.4~2) UNRELEASED; urgency=medium

  * cleanup examples/mylib
  * added more features to ia.basic/ia_ask()

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 11 Aug 2020 16:05:08 +0200

shellia (5.6.4~1) UNRELEASED; urgency=medium

  * function ia_easy_backslash has now options --dollar, --backslash and --quote
  * in manpage explain that $<var> behaves like \${var} and not like ${var}.
  * make manpages better readable with man command

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 07 Aug 2020 07:57:51 +0200
