## shellia 5.6.5

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #        file: Makefile
-#   copyright: Bernd Schumacher <bernd.schumacher@hpe.com> (2007-2018)
+#   copyright: Bernd Schumacher <bernd.schumacher@hpe.com> (2007-2020)
 #     license: GNU General Public License, version 3
 # description: build shellia debian package
