=== debian/changelog ===
shellia (5.6.5) unstable; urgency=medium

  * always use gawk instead of awk to make testing more reliable

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 04 Nov 2020 19:50:01 +0100
