=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 Package: shellia
 Architecture: all
-Depends: ${misc:Depends}, awk
-Recommends: gawk
+Depends: ${misc:Depends}, gawk
 Description: shell interactive library
  shellia is a library that allows one to run shell scripts interactive and
  helps to familiarize oneself with a shell script, find unexpected behaviour
