## shellia 5.7.1

=== debian/changelog ===
shellia (5.7.1) unstable; urgency=medium

  * fix of higlevel function ia_ssh() to return correct exit code

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 04 Apr 2022 17:38:59 +0200

shellia (5.7) unstable; urgency=medium

  * better log handling of remote shellia scripts, that are called from local
    shellia scripts with ssh; see ia_ssh in SHELLIA(3)
  * better support for key press v; see "variable in Interactive-mode"
    in SHELLIA(3)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 08 Mar 2022 15:26:56 +0100
