## shellia 5.7.2

=== debian/changelog ===
shellia (5.7.2) unstable; urgency=medium

  * ignore new warning from bash (bash behaves as before, only adds warning):
    "pop_var_context: head of shell_variables not a function context"
    closes: #1020200

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 18 Sep 2022 14:08:38 +0200
