## shellia 5.7.4

=== Makefile ===
#        file: Makefile
#   copyright: Bernd Schumacher <bernd.schumacher@hpe.com> (2007-2020)
#     license: GNU General Public License, version 3
# description: build shellia debian package

SHARE    = $(DESTDIR)/usr/share/shellia
TESTS    = $(shell /bin/ls tests/test.*)
EXAMPLES = $(shell /bin/ls tests/example.* | grep -v "tmp")
LIBS     = $(shell /bin/ls ia*)

all: shellia.1 shellia.3 shellia.7 shellia-tested-stamp

clean:		
	@# to clean debian files, run make clean from parent directory
	@rm -f shellia.?
	@rm -f tests/example*.tmp.* tests/hello_world*.tmp.*
	@rm -f res exp r4s res.org

install: $(LIBS)
	@mkdir -p $(SHARE); \
	for i in $^; do \
		install -o root -g root -m 0755 $$i $(SHARE)/; \
	done

shellia-tested-stamp: run_tests $(LIBS) $(TESTS) $(EXAMPLES)
ifeq ($(NOTEST),)
	@rm -f $@
	@./run_tests && touch $@
endif

shellia.1: shellia-1.rst
	@rst2man $< $@

shellia.3: shellia-3.rst
	@rst2man $< $@

shellia.7: shellia-7.rst
	@rst2man $< $@

dbg:
	@echo "TESTS=<$(TESTS)>"
	@echo "EXAMPLES=<$(EXAMPLES)>"
