=== debian/changelog ===
shellia (5.7.4) unstable; urgency=medium

  * added basic function ia_prep_args4eval()
  * added option --on-ia-fd to ia_ssh

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 12 Oct 2022 11:09:01 +0200

shellia (5.7.3) unstable; urgency=medium

  * Fix: allow option <ssh-options> for function ia_ssh() to contain spaces.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 11 Oct 2022 07:57:02 +0200
