## shellia 5.7.5

=== debian/changelog ===
shellia (5.7.5) unstable; urgency=medium

  * using /bin/echo instead of echo more consequent, because
    the problem that backslashes are handled different in some shells
    still exists, as shown in script test.backslash_handling
    in directory shell_differences.
  * ia_ssh now like eval accepts script in more then one parameter. This means
    ia_ssh not only accepts <shellia-script> as last argument, but also 
    [<shellia-script> ...]
  * using [ -n "$var" ] instead of [ "$var" ] more consequent, because of
    possible bad behaviour in some shells, as shown in script test.test_handling
    in directory shell_differences.
  * run_tests now creates res.cmd for each single test, to easier reproduce
    problems in development. Files that could help to debug a test error,
    are now copied in the temporary directory dbgerr
  * changed email to bernd@bschu.de
  * extensive tested with debian bookworm
  * Standards-Version: 4.6.1

 -- Bernd Schumacher <bernd@bschu.de>  Thu, 08 Dec 2022 13:41:39 +0100
