## shellia 5.7.6

=== debian/changelog ===
shellia (5.7.6) unstable; urgency=medium

  * fix ia_ssh to deliver correct return value

 -- Bernd Schumacher <bernd@bschu.de>  Sat, 18 Feb 2023 16:41:03 +0100
