=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: shellia
 Section: libs
 Priority: optional
-Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
-Build-Depends: debhelper (>= 9.0.0), dash, busybox, mksh, posh, python3-docutils, time, bc, gawk
-Standards-Version: 3.9.8
-Homepage: https://salsa.debian.org/bs/shellia
+Maintainer: Bernd Schumacher <bernd@bschu.de>
+Rules-Requires-Root: binary-targets
+Build-Depends:
+ debhelper-compat (= 13), dash, busybox, mksh, posh, python3-docutils, time, bc, gawk
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/bs/shellia
+Vcs-Git: https://salsa.debian.org/bs/shellia.git
 
 Package: shellia
 Architecture: all
