## shellia 5.8

=== debian/changelog ===
shellia (5.8) unstable; urgency=medium

  * fix ia_check to deliver return of failed function as exit code
    if available and only use static return code if not available
    tested with tests/test.hello_world_error and tests/test.ia-c-s-m
  * added new example tests/example.ssh_policy and test cases
    tests/test.ssh_policy*
  * Standards-Version: 4.6.2
  * tested with debian trixie

 -- Bernd Schumacher <bernd@bschu.de>  Thu, 07 Dec 2023 08:58:07 +0100
