## shellia 5.9

=== debian/changelog ===
shellia (5.9) unstable; urgency=medium

  * enhanced function ia_easy_backslash: added option --backquote
  * added function ia_set2var
  * added function ia_set_minus

 -- Bernd Schumacher <bernd@bschu.de>  Fri, 26 Jan 2024 11:41:27 +0100
