=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # See debhelper(7) (uncomment to enable).
 # Output every command that modifies files on the build system.
-# export DH_VERBOSE = 1
+#export DH_VERBOSE = 1
 
 
 # See FEATURE AREAS in dpkg-buildflags(1).
@@ -21,7 +21,6 @@
 override_dh_compress:
 	dh_compress -X examples/mylib
 
-
 # dh_make generated override targets.
 # This is an example for Cmake (see <https://bugs.debian.org/641051>).
 #override_dh_auto_configure:
