## shellia 5.10

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	@rm -f shellia.?
 	@rm -f tests/example*.tmp.* tests/hello_world*.tmp.*
 	@rm -f res exp r4s res.org
+	@rm -rf dbgerr
 
 install: $(LIBS)
 	@mkdir -p $(SHARE); \
