=== debian/changelog ===
shellia (5.10) unstable; urgency=medium

  * try to fix found bug in unknown reproduce environment without fakeroot
    (best guess using ischroot in sshd2222) closes: #1111624
  * fix some spelling errors
  * cleaned debian rules
  * Standard-Version: 4.7.2

 -- Bernd Schumacher <bernd@bschu.de>  Fri, 22 Aug 2025 10:35:25 +0200
