=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: binary-targets
 Build-Depends:
  debhelper-compat (= 13), dash, busybox, mksh, posh, python3-docutils, time, bc, gawk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/bs/shellia
 Vcs-Git: https://salsa.debian.org/bs/shellia.git
